body {
	background-color: #004b8d;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
p {
	padding: 10px 0;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
	display: block;
}

#wrapper {
	width: 1100px;
	background-color: #ffffff;
	margin: 0 auto;
	height: 100%;
	padding: 12px;
	position: relative;
}

#header {
	height: 253px;
	background-color: #004b8d;
	position: relative;
}

	#logo {
		position: absolute;
		top: 34px;
		left: 30px;
	}

	#tagline {
		position: absolute;
		top: 67px;
		left: 204px;
	}

	#watermark {
		position: absolute;
		top: 0;
		left: 895px;
	}

	#header > ul {
		height: 30px;
		background-color: #4078aa;
		width: 100%;
		position: absolute;
		top: 223px;
		list-style-type: none;
		font-size: 16px;
		text-align: center;
		text-transform: uppercase;
	}

	#header > ul > li {
		display: inline;
		padding: 0 20px;
		position: relative;
		top: 5px;
	}

	#header a {
		color: #ffffff;
		text-decoration: none;
	}

	
#main {
	padding: 10px 0 10px 0;
	
}
	#main > ul {
		list-style-type: none;
	}
	#main > ul > li {
		float: left;
		/* width: 320px; */
	}
	#main ul li h3 {
		background-color: #004b8d;
		height: 23px;
		/* width: 310px; */
		text-align: left;
		margin: auto;
		color: #ffffff;
		text-transform: uppercase;
		text-align: center;
		padding-top: 7px;
		font-weight: normal;
	}
	.hp-column {
		font-size: 12px;
		line-height: 18px;
		width: 356px;
		padding-left:5px;
		padding-right:5px;
		display:table-cell;
	}

	.hp-column h3 {
		padding-left: 5px;
		padding-right: 5px;
	}

	.hp-column p {
		padding-left: 8px;
		padding-right: 8px;
	}
	.hp-column ul {
		list-style-type: none;
		padding: 0 10px;
	}
	.hp-column ul li.currencies {
		float: left;
		width: 50%;
		font-size: 12px;
	}
   #content {
   	width: 875px;
   	margin: 5px 50px;
   }
   #content li{
   list-style-type: disc;
   padding-bottom: 5px;
   margin-left: 30px;
   }
   
    #content li.squarelist{
		margin-left: 75px; 
		list-style-type: square;
	}
   

#footer {
	color: #ffffff;
	background-color: #004b8d;
	height: 65px;
	width: 100%;
}
	#footer > ul {
		list-style-type: none;
		font-size: 11px;
	}
	#footer > ul > li {
		padding: 12px 0 0 15px;
	}
	#footer > ul > li.left {
		float:left;
	}
	#footer > ul > li.right {
		float:right;
		padding-right: 15px;
	}
	#footer a {
		color: #ffffff;
		text-decoration: none;
	}
#footer2 {margin-top: 10px; text-align: center;}
#footer2 img{
	padding: 10px 15px;
}


.fltL {
	float:left;
}
.txtAlignL {
	text-align: left;
}

.reload {
	text-align: left;
	font-size: 10px;
}

.w50 {
	width: 49%;
}
.centre {
	margin-left: auto;
	margin-right: auto;
}
.mTop15 {
	margin-top: 15px;
}
.mBot25 {
	margin-bottom: 25px;
}
h6 {
	font-size: 0.67em;
	font-weight: bold;
}

h1 {
	font-size: 2em;
	font-weight: bold;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.sidebar {
	background-color: #004b8d;
	color: #ffffff;
}

.title {
	font-size: 18px;
	font-weight: bold;
	color: #221E1F;
}

.title-white {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

#main > table {
	margin-left: auto;
	margin-right: auto;
}

table.foreign td.alt1 {
	background-color: #efefef;
}

table.foreign td.alt2 {
	background-color: #dfdfdf;
}

table.foreign {
	border-collapse: separate;
	border-spacing: 1px;
}

ol {
	text-align: justify;
}

.table-body {
	font-family: "Helvetica Neue", Helvetica, Arial;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #3b3b3b;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
  }
  
  .wrapper-table {
	margin: 0 auto;
  }
  
  .table-rate {
	width: 100%;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	display: table;
	/* width: 450px; */
  }
  @media screen and (max-width: 580px) {
	.table {
	  display: block;
	}
  }
  
  .table-row {
	display: table-row;
	background: #f6f6f6;
  }
  .table-row:nth-of-type(odd) {
	background: #e9e9e9;
  }
  .table-row.table-header {
	font-weight: 900;
	color: #ffffff;
	background: #ea6153;
  }
  .table-row.green {
	background: #27ae60;
  }
  .table-row.blue {
	background: #004b8d;
  }
  @media screen and (max-width: 580px) {
	.table-row {
	  padding: 8px 0;
	  display: block;
	}
  }
  
  .table-cell {
	padding: 5px 12px;
	display: table-cell;
  }
  @media screen and (max-width: 580px) {
	.table-cell {
	  padding: 2px 12px;
	  display: block;
	}
	}
	
	.table-cell.currency-code {
		width:400px;
	}

	.table-values .table-cell.currency-code {
		font-weight:bold;
		font-size:16px;
	}

	.table-cell.flags {
		margin-left:-50px;
	}

	.table-cell.sell-column {
		font-size:16px;
		text-align:center;
		width:170px;		
	}

	.table-header .table-cell {
		font-size:16px;
	}

	.mini-table.table-header .table-cell  {
		font-size:12px;
	}

	.table-row.mini-table .table-cell { 
		width:auto;
	}

	.table-header .table-cell.currency-code {
		text-align:left;
	}
	
	.table-cell.comment {
		width:200px;
		text-align:center;
	}
	
	.home-table-wrapper {
		margin-top:140px;	
	}

	.time-updated {
		margin-top:20px;
	}

	.show-rate-btn {
		margin: 10px 0;
		background-color: #008CBA; /* Green */
		border: none;
		color: white;
		padding: 15px 32px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		cursor: pointer; cursor: hand;
	}

	.disclaimer {
		margin-top:20px;
		width: 950px;
		font-size:10px;
	}

	.disclaimer.footer {
		width:100%;
	}

	.google-map {
		margin-top:15px;
	}

	.mid-map {
		margin-top:34px;
	}

	.new-hours {
		margin-top: 10px;
		color:#004b8d;
		font-weight:bold;
		font-size:17px;
	}

	@media only screen and (max-device-width: 480px) {
		.new-hours {
			font-size:11px;
		}
	}

.home-heading ul li a { 
	font-size:15px;
	padding: 8px 23px !important;
}

.home-heading-two ul li a { 
	padding: 8px 59px !important;
}

.afca-logo {
	width:120px;
}

.text-desc {
	text-align: center;
}

.ugt-logo {
	width:100%;
}

.ugt-logo-container {
	display:flex;
	margin-top: 23px;
}

.sydney-container {
	display:flex;
	margin-top: 23px;
}

.syd-logo {
	width:100%;
}

.text-desc {
	margin-top:auto;
	font-weight:bold;
	margin-bottom:auto;
}

.table-title {
	color: #4078aa;
    font-size: 35px;
    margin: 40px;
    text-align: center
}

.header-tc {
	font-size:28px;
	text-align:center;
	margin:10px 0;
	font-weight:bold;
}


.flinders-times {
	margin-top:72px;
}

.uce-time {
	color:red;
	font-weight:bold;
}

.disclaimer-right {
	width:auto;
	float:right;
	font-size: 10px;
}